html, body {
        height: 100%;
        margin:0;
}

body {background-image:url(images/halloween_bg1.jpg);background-repeat:repeat;
}


#navigation {
	position:relative;
        width:70%;
	left:0px;
	top:0px;
font-family: 'Homemade Apple', cursive;
        font-weight: 500;
        line-height:60px;
        padding-top:25px;
        padding-bottom:36px;
        padding-left:0px;
        overflow:hidden;
        text-align:center;background-color:#9A9A9A;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;opacity:0.7;
}

#navigation A:link { 
        text-decoration: none; 
        color:#ffffff;
	font-size: 32px;
        letter-spacing:1px;font-family: 'Homemade Apple', cursive;
        font-weight: 300;
        padding-top:20px;
        padding-bottom:210px;
        padding-left:12px;
        padding-right:12px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
}

#navigation A:visited { 
        text-decoration: none;         color:#ffffff;	font-size: 32px;        letter-spacing:1px;font-family: 'Homemade Apple', cursive;        font-weight: 300;        padding-top:20px;        padding-bottom:210px;        padding-left:12px;        padding-right:12px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
}

#navigation A:active { 
        text-decoration: none;         color:#ffffff;	font-size: 32px;        letter-spacing:1px;font-family: 'Homemade Apple', cursive;        font-weight: 300;        padding-top:20px;        padding-bottom:210px;        padding-left:12px;        padding-right:12px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
}

#navigation A:hover { 
        text-decoration: none; 
        color:#545454;	font-size: 32px;        letter-spacing:1px;font-family: 'Homemade Apple', cursive;        font-weight: 300;        padding-top:20px;        padding-bottom:210px;        padding-left:12px;        padding-right:12px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
        opacity:0.7;border-bottom:2ps dashed #ffffff;
}



#header {
    position: relative;
    /* center the element */
    right: 0;
    left: 0;    top:60px;
    margin-right: auto;
    margin-left: auto;
    /* give it dimensions */
    width: 1010px;
    height: 568px;
    background-image: url(images/halloween.jpg);
    background-repeat: no-repeat;border-radius:50px 50px 0px 0px;
}

@media only screen and (max-width:767px){
  .header{
      text-align: center;
  }
}

#footer{
        position: relative;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        padding:20px;
        line-height:70px;
        color: #ffffff;
}

#footer a:link {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        line-height:13px;
        color: #000000;
}

#footer a:hover {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        line-height:13px;
        color: #000000;
}

#footer a:visited {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        line-height:13px;
        color: #000000;
}



a:link {
        text-decoration: none; 
        text-decoration: none; 
        color:#F5C521; 
	font-size: 17px;
  font-family: "Gabriela", serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:visited {
        text-decoration: none; 
        text-decoration: none; 
        color:#F5C521; 
	font-size: 17px;
  font-family: "Gabriela", serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:active {
        text-decoration: none; 
color: #F5C521; 
	font-size: 17px;  font-family: "Gabriela", serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:hover {
        text-decoration: none;
        color:#C5C93F; 
	font-size: 17px;
  font-family: "Gabriela", serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
   opacity:0.7;}




b { 
        color: #C5C93F;        line-height:33px;        font-size:17px;        letter-spacing:4px;
  font-family: "Gabriela", serif;border-bottom:2px dashed #ffffff;}

i { border-bottom:2px dashed #ffffff;
        color: #ED781B;        line-height:33px;        font-size:17px;    font-family: "Gabriela", serif;      letter-spacing:4px;
}

#content {
	margin-top:-29px;padding-bottom:10px;	position: relative;	float: center;        width:1010px;

}

.contentx{
           background-image:url(images/halloween_bg.jpg);border-radius:0px 0px 50px 50px;    background-repeat:repeat;
        padding:34px;
        margin-left:0px;
        margin-right:0px;
        line-height:33px;
        font-size:17px;
  font-family: "Gabriela", serif;
        font-weight: 400!important;
        text-align:justify;
        color:#ffffff;
        margin-bottom:20px;
}



blockquote {
 	background-color:#9D9C9C; 
 	padding: 8px;
	text-align:justify;
	color:575757;
	font-style:italic;
        border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;}

h1 { 
	color:#CED248;
        letter-spacing:1px;
font-family: 'Homemade Apple', cursive;
        font-size:20px;
        padding:10px;}



.contentx input, textarea, select {
  background-color: #AAAAAA;
border: 3px solid #CED248;
  padding:4px;
  color:#CED248;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}